
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "BIXOLON_Sample program", "BIXOLON_Sample program.vbproj", "{D001EECD-CCE2-4A1D-AC89-6243FAF2DD91}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D001EECD-CCE2-4A1D-AC89-6243FAF2DD91}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D001EECD-CCE2-4A1D-AC89-6243FAF2DD91}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D001EECD-CCE2-4A1D-AC89-6243FAF2DD91}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D001EECD-CCE2-4A1D-AC89-6243FAF2DD91}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
